%YAML 1.1
---
name: camera_compute_3_ursula_logplay
spec_version: 1
spec_type: provider
description: "Camera pipeline - C1R Logbeast Configuration"
implements: launch/Camera
launch_file: "../launch/camera_compute_3_c1r_logplay.launch"
depends_on: {}
